class Producto {
  Producto({
    required this.result,
    required this.response,
    required this.message,
  });

  Result result;
  bool response;
  String message;

  factory Producto.fromJson(Map<String, dynamic> json) => Producto(
    result: Result.fromJson(json["result"]),
    response: json["response"],
    message: json["message"],
  );

  Map<String, dynamic> toJson() => {
    "result": result.toJson(),
    "response": response,
    "message": message,
  };
}

class Result {
  Result({
    required this.descripcion,
    required this.id,
    required this.easyventurl,
  });

  String descripcion;
  String id;
  String easyventurl;

  factory Result.fromJson(Map<String, dynamic> json) => Result(
    descripcion: json["DESCRIPCION"],
    id: json["ID"],
    easyventurl: json["EASYVENTURL"],
  );

  Map<String, dynamic> toJson() => {
    "DESCRIPCION": descripcion,
    "ID": id,
    "EASYVENTURL": easyventurl,
  };
}